Subject: Re: [PATCH 4/6] Device tree aware EMAC driver

From: [email-masked] (Olof Johansson)
Date: Sun, 6 May 2007 19:57:23 -0500

On Mon, May 07, 2007 at 10:30:19AM +1000, David Gibson wrote:
> This is BenH's rewritten, device tree aware driver for the IBM/AMCC
> EMAC, ethernet MAC controller ASIC found on various 4xx CPUs and also
> the Axon bridge.  Tweaked to build on current kernels.

Shouldn't benh have a signoff line on it as well in that case?

Is it ibm_emac or ibm_newemac? All file headers say ibm_emac, and there's
still Kconfig references to ibm_emac.

(Is this just posted FYI? If not, it should really go to netdev/jgarzik
instead, right?)

-Olof